# -*- encoding: utf-8 -*-
# stub: octopod-exe 0.9.4 ruby lib

Gem::Specification.new do |s|
  s.name = "octopod-exe".freeze
  s.version = "0.9.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Arne Eilermann".freeze, "Stefan Haslinger".freeze]
  s.date = "2017-12-06"
  s.description = "Enables you to publish your podcast using the Jekyll static site generator, creating feeds and a reasonably looking website".freeze
  s.email = ["stefan.haslinger@informatom.com".freeze]
  s.executables = ["octopod".freeze]
  s.files = ["bin/octopod".freeze]
  s.homepage = "https://github.com/haslinger/jekyll-octopod".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Podcasting Publishing Extension for Jekyll".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<facets>.freeze, ["~> 3.1"])
    s.add_runtime_dependency(%q<jekyll>.freeze, ["~> 3.3", ">= 3.3.1"])
    s.add_runtime_dependency(%q<jekyll-bootflat>.freeze, ["~> 0.2.4"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 2.9"])
    s.add_runtime_dependency(%q<jekyll-admin>.freeze, ["~> 0.4"])
    s.add_runtime_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_runtime_dependency(%q<addressable>.freeze, ["~> 2.5"])
    s.add_runtime_dependency(%q<backports>.freeze, ["~> 3.10"])
    s.add_runtime_dependency(%q<colorator>.freeze, ["~> 1.1"])
    s.add_runtime_dependency(%q<ffi>.freeze, ["~> 1.9"])
    s.add_runtime_dependency(%q<forwardable-extended>.freeze, ["~> 2.6"])
    s.add_runtime_dependency(%q<jekyll-sass-converter>.freeze, ["~> 1.5"])
    s.add_runtime_dependency(%q<jekyll-watch>.freeze, ["~> 1.5"])
    s.add_runtime_dependency(%q<kramdown>.freeze, ["~> 1.15"])
    s.add_runtime_dependency(%q<liquid>.freeze, ["~> 4.0"])
    s.add_runtime_dependency(%q<listen>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<mercenary>.freeze, ["~> 0.3"])
    s.add_runtime_dependency(%q<multi_json>.freeze, ["~> 1.12"])
    s.add_runtime_dependency(%q<pathutil>.freeze, ["~> 0.16"])
    s.add_runtime_dependency(%q<public_suffix>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<rack>.freeze, ["~> 1.6"])
    s.add_runtime_dependency(%q<rack-protection>.freeze, ["~> 1.5"])
    s.add_runtime_dependency(%q<rack-test>.freeze, ["~> 0.7"])
    s.add_runtime_dependency(%q<rb-fsevent>.freeze, ["~> 0.10"])
    s.add_runtime_dependency(%q<rb-inotify>.freeze, ["~> 0.9"])
    s.add_runtime_dependency(%q<rouge>.freeze, ["~> 2.2"])
    s.add_runtime_dependency(%q<safe_yaml>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<sass>.freeze, ["~> 3.5"])
    s.add_runtime_dependency(%q<sass-listen>.freeze, ["~> 4.0"])
    s.add_runtime_dependency(%q<sinatra>.freeze, ["~> 1.4"])
    s.add_runtime_dependency(%q<sinatra-contrib>.freeze, ["~> 1.4"])
    s.add_runtime_dependency(%q<tilt>.freeze, ["~> 2.0"])
  else
    s.add_dependency(%q<facets>.freeze, ["~> 3.1"])
    s.add_dependency(%q<jekyll>.freeze, ["~> 3.3", ">= 3.3.1"])
    s.add_dependency(%q<jekyll-bootflat>.freeze, ["~> 0.2.4"])
    s.add_dependency(%q<rspec>.freeze, ["~> 2.9"])
    s.add_dependency(%q<jekyll-admin>.freeze, ["~> 0.4"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_dependency(%q<addressable>.freeze, ["~> 2.5"])
    s.add_dependency(%q<backports>.freeze, ["~> 3.10"])
    s.add_dependency(%q<colorator>.freeze, ["~> 1.1"])
    s.add_dependency(%q<ffi>.freeze, ["~> 1.9"])
    s.add_dependency(%q<forwardable-extended>.freeze, ["~> 2.6"])
    s.add_dependency(%q<jekyll-sass-converter>.freeze, ["~> 1.5"])
    s.add_dependency(%q<jekyll-watch>.freeze, ["~> 1.5"])
    s.add_dependency(%q<kramdown>.freeze, ["~> 1.15"])
    s.add_dependency(%q<liquid>.freeze, ["~> 4.0"])
    s.add_dependency(%q<listen>.freeze, ["~> 3.0"])
    s.add_dependency(%q<mercenary>.freeze, ["~> 0.3"])
    s.add_dependency(%q<multi_json>.freeze, ["~> 1.12"])
    s.add_dependency(%q<pathutil>.freeze, ["~> 0.16"])
    s.add_dependency(%q<public_suffix>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rack>.freeze, ["~> 1.6"])
    s.add_dependency(%q<rack-protection>.freeze, ["~> 1.5"])
    s.add_dependency(%q<rack-test>.freeze, ["~> 0.7"])
    s.add_dependency(%q<rb-fsevent>.freeze, ["~> 0.10"])
    s.add_dependency(%q<rb-inotify>.freeze, ["~> 0.9"])
    s.add_dependency(%q<rouge>.freeze, ["~> 2.2"])
    s.add_dependency(%q<safe_yaml>.freeze, ["~> 1.0"])
    s.add_dependency(%q<sass>.freeze, ["~> 3.5"])
    s.add_dependency(%q<sass-listen>.freeze, ["~> 4.0"])
    s.add_dependency(%q<sinatra>.freeze, ["~> 1.4"])
    s.add_dependency(%q<sinatra-contrib>.freeze, ["~> 1.4"])
    s.add_dependency(%q<tilt>.freeze, ["~> 2.0"])
  end
end
